From: REEKIE Alan Fraser <[email-masked]>
Date: Wed, 22 Jun 94 14:16:00 MST

While in Switzerland last week, I read that the "Conseil National" (Lower 
House of Federal Parliament) had voted 101 to 15 (5 abstensions) in favour 
of a Bill to reduce the age of _civil_ majority from the existing 20 to 18 
years. This affects young people's capacity  not only to contract, but also 
to get married etc. The age of civil majority also determines the upper 
limit of restrictions on certain sexual relationships, and this change 
(presumably not yet effective) should thus be noted in any records of Swiss 
legislation on sexual offences.

 - Bye from Alan ([email-masked] - usual disclaimer)